
QGIS Application - Bug report #21733

QGIS 3.4.6 startup crash on Ubuntu 18.04 LTS

2019-04-02 01:11 PM - Paul Shapley

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.6 Regression?: No

Operating System: Ubuntu 18.04 LTS Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 29548

Description

When opening QGIS 3.4.6 on Ubuntu 18.04 LTS it flashes a black panel followed by a crash. This happens whether the repositories are

from debian, ubuntugis or ubuntugis-ltr. QGIS fails to open.

History

#1 - 2019-04-02 01:14 PM - Giovanni Manghi

- Regression? changed from Yes to No

- Pull Request or Patch supplied changed from Yes to No

- Status changed from Open to Feedback

- Category changed from GUI to Unknown

Could you try deleting (make eventually a backup first) your configurations/profiles first?

/home/yourusername/.local/share/QGIS

#2 - 2019-04-03 09:46 AM - Paul Shapley

Resolved...Please close call. Many Thanks

#3 - 2019-04-03 11:05 AM - Alessandro Pasotti

- Status changed from Feedback to Closed

- Resolution set to not reproducable

Files

qgis_3.4.6_crash_log 11 KB 2019-04-02 Paul Shapley
